#newMainMenuSearchBar {
position: absolute;
top: 30px;
left: 0px;
width: 255px;
height: 40px;
overflow: hidden;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
}
#newMainMenuSearchBar > a {
position: absolute;
top: 0;
left: 0;
color: #034722;
font-family: FontAwesome;
font-size: 1.8rem;
width: 40px;
height: 40px;
display: flex;
justify-content: center;
align-items: center;
border: 0;
border-radius: 0;
z-index: 2;
text-decoration: none;
}
#newMainMenuSearchBar > a:before {
content: "\f002";
}
.search-container > .bar, #newMainMenuSearchBar > .bar {
width: 255px;
position: absolute;
top: 0;
left: -215px;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
z-index: 1;
}
#newMainMenuSearchBar > .bar.on {
left: 0;
}
#newMainMenuSearchBar > .bar > div {
top: 0;
left: 0;
}
#newMainMenuSearchBar > .bar input.searchtextbox {
height: 40px;
color: #034722;
background-color: transparent;
border: 0;
outline: none;
border-bottom: 2px solid #034722;
margin-left: 15px;
}
#newMainMenuSearchBar > .bar a {
color: #034722;
font-family: FontAwesome;
font-size: 1.8rem;
width: 40px;
height: 40px;
display: flex;
justify-content: center;
align-items: center;
border: 0;
border-radius: 0;
float: right;
text-decoration: none;
}
#newMainMenuSearchBar > .bar a:before {
content: "\f002";
}
#newMainMenuSearchBar > .bar a img {
display: none;
}
